﻿ 
.btn-success {
  
    background-color: #89ba16;
    border-color: #89ba16;
    border: none !important;
}

.text-big-hdr {
    display: flex;
    align-items: center; /* Centers vertically */
    justify-content: center; /* Centers horizontally */
    height: 100%; /* Adjust as needed */
    text-transform: uppercase;
    font-weight: 600;
}

/*kendo edit*/

.k-input {
    line-height: 1.7;
}

.k-input-button, .k-input-button.k-button {
    height: auto;
}

.k-input {
    line-height: 1.7;
}

.k-input, .k-picker {
    line-height: 1.7 !important;
}

.k-input-inner {
    color:black;
}

label {

    display: inline-block;
    margin-bottom: 0.2rem;
    font-size: .9rem;
    font-weight: bold;
    color: #515252 !important;
}
/*kendo edit*/



.btnEdit {

    background-color: teal;
    font-weight: bold;
    color: white;
    border: none;
    border-radius: 3px;
    padding: 8px;

}

.btnDlt {

    background-color: #EC7063;
    font-weight: bold;
    color: white;
    border: none;
    border-radius: 3px;
    padding: 8px;
}






/* Base menu style */
.site-menu li {
    list-style: none;
}

    .site-menu li a {
        display: inline-block;
        padding: 10px 15px;
        position: relative;
        text-decoration: none;
        color: #333;
        transition: all 0.4s ease;
    }

        /* ACTIVE MENU → green background */
        .site-menu li a.active {
            color: #89ba16 !important;
            border-radius: 5px;
        }

        .site-menu li a::after {
            content: "";
            position: absolute;
            left: 50%;
            bottom: 0;
            width: 92%; /* reduced from 100% */
            height: 4px;
            background-color: #89ba16;
            transition: all 0.3s ease;
            transform: translateX(-50%) scaleX(0);
        }

        /* hover */
        .site-menu li a:hover::after {
            transform: translateX(-50%) scaleX(1);
        }

        /* active */
        .site-menu li a.active::after {
            transform: translateX(-50%) scaleX(1);
        }


.site-navbar .site-navigation .site-menu > li > a {
    padding: 10px 20px !important; /* top-bottom | left-right */
    color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    text-decoration: none !important;
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    font-weight: bolder;
}


 

.headerLogo {
    width: 210px !important;
    background-color: aliceblue !important;
    border-radius: 4px !important;
    padding:5px;
}

